<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS - Selection Control Structures</title>
</head>
<body>
    <img src="./images/Screen Shot 2023-03-09 at 6.53.39 PM.png">

	<!-- External JS -->
	<script src="./index.js"></script>
</body>
</html>